<?xml version="1.0" encoding="UTF-8"?>
<feature
      id="org.eclipse.statet.rtm.ggplot"
      version="4.11.0.qualifier"
      provider-name="Eclipse StatET"
      label="StatET IDE for R - R tasks Add-on for Graphics ('ggplot')  (Incubation)"
      license-feature="org.eclipse.license"
      license-feature-version="0.0.0">

   <description url="https://www.eclipse.org/statet">
      StatET Add-on with R task GUIs for Graphics ('ggplot')
   </description>

   <copyright>
      Copyright (c) 2003, 2025 Stephan Wahlbrink and others. All rights reserved.
   </copyright>

   <license url="%licenseURL">
      %license
   </license>

   <requires>
      <import feature="org.eclipse.statet.r" version="4.11.0" match="equivalent" />
      
      <import plugin="org.eclipse.statet.rtm.base.core" version="4.11.0" match="equivalent" />
      <import plugin="org.eclipse.statet.rtm.base.ui" version="4.11.0" match="equivalent" />
   </requires>

   <plugin
         id="org.eclipse.statet.rtm.ggplot.core"
         download-size="0"
         install-size="0"
         version="0.0.0"
         unpack="false"/>
   <plugin
         id="org.eclipse.statet.rtm.ggplot.ui"
         download-size="0"
         install-size="0"
         version="0.0.0"
         unpack="false"/>

</feature>
